### Method

# Gtk TreeView get_tooltip_column

#### Declaration [src]

    int
    gtk_tree_view_get_tooltip_column (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the column of `tree_view`’s model which is being used for displaying tooltips on `tree_view`’s rows.

#### Return value

Returns: | `int`
| The index of the tooltip column that is currently being used, or -1 if this is disabled.